.coche-marca {
    text-align: center;
    padding: 20px 100px;
}

.coche-marca .form-group {
    width: 100%;
}

.custom-file {
    position: relative;
    display: inline-block;
    width: 100%;
    height: calc(1.5em + 1.3rem + 2px);
    margin-bottom: 0;
}

.custom-file {
    width: 100%;
}

.custom-file-input {
    position: relative;
    z-index: 2;
    width: 100%;
    height: calc(1.5em + 1.3rem + 2px);
    margin: 0;
    opacity: 0;
}

.form-group label {
    font-size: 1rem;
    font-weight: 400;
}

.custom-file-label {
    text-align: left;
}

.custom-file-label {
    display: inline-block;
    margin-bottom: .5rem;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: calc(1.5em + 1.3rem + 2px);
    padding: .65rem 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    border: 1px solid #e2e5ec;
    border-radius: 4px;
}

.custom-file-input:lang(en)~.custom-file-label::after {
    content: "Buscar";
}

.profile-img-container {
    position: absolute;
    /*width:50%;*/
    /*border-radius:50%;*/
    overflow: hidden;
}

.profile-img-container img:hover {
    opacity: 0.5;
    z-index: 501;
}

.profile-img-container img:hover+i {
    display: block;
    z-index: 500;
}

.profile-img-container .icon-wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    text-align: center;
    width: 100%;
    padding: 5px;
}


/*input[type="file"] {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}*/